### Function

# Gom ResourceFromBytesFunc

#### Declaration

    void
    (* GomResourceFromBytesFunc) (
      GBytes* bytes,
      GValue* value
    )

#### Description

No description available.

#### Parameters

`bytes`

  Type: `GBytes`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `GValue`

  No description available.

  The data is owned by the caller of the function.